<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Use the words on the right to answer the questions.</b>]]></rubric>

<audio></audio>

<questions>

<sentence><![CDATA[Does Hezarfen bow when he meets the Sultan? [Yes, he does.]]]></sentence>
<sentence><![CDATA[Is the Sultan angry when he meets Hezarfen? [No, he isn’t.]]]></sentence>
<sentence><![CDATA[Can the Sultan exile Hezarfen? [Yes, he can.]]]></sentence>
<sentence><![CDATA[Is there a lot of wind in the evening? [No, there isn’t.]]]></sentence>
<sentence><![CDATA[Does Hezarfen have little, black wings? [No, he doesn’t.]]]></sentence>
<sentence><![CDATA[Is it raining when Hezarfen flies across the Bosphorus? [No, it isn’t.]]]></sentence>
<sentence><![CDATA[Are Ali and Mehmet happy when Hezarfen says goodbye? [No, they aren’t.]]]></sentence>
<sentence><![CDATA[Do Ali and Mehmet go to Algeria with Hezarfen? [No, they don’t.]]]></sentence>
<sentence><![CDATA[Can Lagari and Hezarfen meet again in Istanbul? [No, they can’t.]]]></sentence>
<sentence><![CDATA[Is Hezarfen flying again in his dreams? [Yes, he is.]]]></sentence>

</questions>

</exercise>